VideoLAN présente VLC 1.1.10, une version mineure de la branche 1.1corrigeant certains problèmes de sécurité trouvées sur la version 1.1.9.

Installation de VLC 1.1.10 sur Ubuntu 11.04 et Linux Mint 11

sudo add-apt-repository ppa:ferramroberto/vlc
sudo apt-get update
sudo apt-get install vlc mozilla-plugin-vlc vlc-plugin-pulse